﻿.job-invoice-listitem {
    background-color: #ffb5b5;
}

.job-credit-invoice-listitem {
    background-color: #ffebb5;
}

.job-invoice-listitem:hover > * {
    background-color: #ea9b9b;
}

.job-credit-invoice-listitem:hover > * {
    background-color: #ead8a7;
}

.p-theme-dark .job-invoice-listitem {
    background-color: #8b3131;
}

.p-theme-dark .job-invoice-listitem:hover > * {
    background-color: #662828;
}

.advanced-job-search-header {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 3px;
    padding-right: 3px;
}
